.td_border_left {
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:8pt;
	color:#000000;
	line-height:140%;
	BORDER-RIGHT: 0px; 
	BORDER-TOP: black 2px solid; 
	BORDER-LEFT: black 2px solid; 
	BORDER-BOTTOM: black 2px solid
}

.td_border_right {
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:8pt;
	color:#000000;
	line-height:140%;
	BORDER-RIGHT: black 2px solid; 
	BORDER-TOP: black 2px solid; 
	BORDER-LEFT: 0px; 
	BORDER-BOTTOM: black 2px solid
}

.tablesolid {
	border-width: 2pt;
 	border-style: solid;
	border-color: black;
}

.locked {
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:8pt;
	color:#00AE00;
	line-height:140%;
}

.locked_bl {
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:8pt;
	color:#0000FF;
	line-height:140%;
}

.afgemeld {
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:8pt;
	color:#707070;
	line-height:140%;
}

.uitgeschreven {
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:8pt;
	color:#707070;
	line-height:140%;
}

.uitgeschreven_toekomst {
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:8pt;
	color:#00AE00;
	line-height:140%;
}


.teruggehaald {
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:8pt;
	color:#FF0000;
	line-height:140%;
}

.locked2 {
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:8pt;
	color:#AE0000;
	line-height:140%;
}

.paging {
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:8pt;
	color:#000000;
	line-height:140%;
	text-decoration: underline;
}

.paging_selected {
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:8pt;
	color:#000000;
	line-height:140%;
	font-weight:bold;
}

BODY {
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	background-color:#FFFFFF;
}


BODY.menu {
	background: #ffcc00;
	font-family: Arial;
	color: #555555;
}

A {
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight:normal;
	text-decoration:none;
}


A:hover {
	color:#FF0000;
}

TABLE {
	padding:0px;
	border:0px;
}

TD img {
	display:inline;
}
.lijngrijs{
	background-image:url(../images/lgrijs_left.gif);
        background-color:#D8D8D8;
}

.wit{
	background-color:#FFFFFF;
}

.tabs{
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size: 11px;
	font-weight:bold;
	text-decoration:none;
    list-style-type: none;
    margin-left:2px;
    line-height:1.58;    
}

* html .tabs {
	height : 1px;
}

* html .tabmenu {
	height : 1px;
}

.tabsactive{
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	color:#FF0000 !important;
	font-size: 11px;
	font-weight:bold;
	text-decoration:none;
	margin-left:2px;
    line-height:1.58;	
}

.tabs a:visited{
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size: 11px;
	font-weight:bold;
	text-decoration:none;
}

.tabs a:hover{
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size: 11px;
	font-weight:bold;
	text-decoration:none;
}

.rood{
	background-color:#FF0000;
}
.turquoise{
	background-color:#00A4B4;
}
.zwart{
	background-color:#000000;
}


.footerheeldonkergrijs{
	background-color:#7B7B7B;
}
.footerdonkergrijs{
	background-color:#999999;
}
.footerdgrijs{
	background-color:#BFBFBF;
}
.footerlgrijs{
	background-color:#D8D8D8;
}
.footertxt{
	color:#FFFFFF;
	font-size:70%;
	line-height:140%;
}


.infotext{
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:8pt;
	color:#000000;
	line-height:140%;
}

.infotext a{
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:8pt;
	color:#000000;
	line-height:140%;
}

.infotext a:hover{
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:8pt;
	color:#000000;
	line-height:140%;
}

.infotext a:visited{
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:8pt;
	color:#FF0000;
	line-height:140%;
}

.button {
    font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size : 11px;
    font-weight : normal;
    color : #000000;
    background-color : #FFFFFF;
    border : 2px ridge #999999;
    border-width : 1px 2px 2px 1px;
    padding-left : 5px;
    padding-right : 5px;
    cursor : pointer;
}

.button_bold {
    font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size : 11px;
    font-weight : bold;
    color : #000000;
    background-color : #FFFFFF;
    border : 2px ridge #999999;
    border-width : 1px 2px 2px 1px;
    padding-left : 5px;
    padding-right : 5px;
    cursor : pointer;
}

.dynamicmenu{
  background-color:#F5F5F5;
}



.zoektxt{
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:8pt;
	color:#000000;
	font-weight:bold;
	line-height:140%;
}

.staticmenu{
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#cccccc;
}

.dossierid{
	font-family:Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size:14pt;
	font-weight:bold;
	color:#FFFFFF;
}

.dossierdescr{
	font-family:Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size:8pt;
	font-weight:bold;
	color:#FFFFFF;
	line-height:140%;
}

.grijsmager{
	font-size:8pt;
	font-weight:normal;
	color:#666666;
	line-height:140%;
}

.grijsmager:hover{
	color:#FFFFFF;
}


.apptitle{
	font-family:Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size:16pt;
	font-weight:bold;
	color:#000000;
}

.formtitle{
	font-family:Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size:13pt;
	font-weight:bold;
	color:#FF0000;
}

.pagetitle{
	font-family:Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size:13pt;
	font-weight:bold;
	color:#FF0000;
}


.tabtitle{
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:8pt;
	font-weight:bold;
	color:#ffffff;
	line-height:150%;
}


A.tabtitle:visited {
	color:#ffffff;
}

A.tabtitle:hover {
	color:#000000;
	background-color:#ff0000;
}

.tasktitle{
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:12pt;
	color:#FF0000;
	background-color:#D8D8D8;  
	line-height:140%;
}

.task {
	font-weight:bold;
	font-size:8pt;
	color:#666666;
}

.taskname {
	font-weight:bold;
	font-size:8pt;
	color:#000000;
}


.taskname_deny {
	font-weight:bold;
	font-size:8pt;
	color:#666666;
}


.task A:visited{
	font-weight:bold;
	font-size:8pt;
	color:#666666;
}

.task A:hover{
	font-weight:bold;
	font-size:8pt;
	color:#FF0000;
}



.plusje {
	font-family:Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size:8pt;
	text-decoration:none;
	white-space:nowrap;
	padding:1px 0px 0px 0px;
	color:#FF0000;
	line-height:140%;
}
A.plusje:visited{
	color:#FF0000;
}
.linkrood{
	color:#FF0000;
}





.slider {
	font-weight:bold;
	font-size:8pt;
	max-height: 12pt;
}
.tabmenu {
	list-style-type: none;
	margin-left:10px;
	padding:0;
}
.tabmenusub {
	list-style-type: none;
	margin-left:8px;
	padding:0;
}

.tabs2 {
	background: white;
	border-width: 1pt;
 	border-style: solid;
	border-color: black;
	padding: 4pt;
	font-weight: bold;
}


.tab2shoover {
	background: #cccccc;
	border-width: 1pt;
 	border-style: solid;
	border-color: black;
	padding: 4pt;
	font-weight: bold;
}


.tab2selected {
	background: #ffcc00;
	border-width: 1pt;
 	border-style: solid;
	border-color: black;
	padding: 4pt;
	font-weight: bold;
}

.inboxitem_unread {
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	color:#000000;
	font-size: 10px;
	font-weight:bold;		
}
.inboxitem_read {
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	color:#000000;
	font-size: 10px;
}


.panel {
	background: white;
	border-width: 1pt;
 	border-style: solid;
	border-color: black;
	min-height: 400pt;
}

.taskpanel {
	background: white;
	border-width: 1pt;
 	border-style: solid;
	border-color: black;
	font-size:8pt;
}

.datalabel {
	color:#000000;
	font-size:8pt;
	font-weight: bold;
}
.datalabel a {
	color:#000000;
	font-size:8pt;
	font-weight: bold;
}


.datalabel a:visited {
	color:#000000;
	font-size:8pt;
	font-weight: bold;
}

.datalabel a:hover {
	color:#FF0000;
	font-size:8pt;
	font-weight: bold;
}

.datacell {
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:8pt;
	color:#000000;
	line-height:140%;
}

.bordertext {
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:7pt;
	color:#000000;
	line-height:140%;
}

.errorcell {
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:9pt;
	color:#FF0000;
	line-height:140%;
}
.errorcellbig {
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:11pt;
	color:#FF0000;
	line-height:140%;
}

.warningcell {
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:8pt;
	color:#FF0000;
	line-height:140%;
}
.errorpage {
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:15pt;
	color:#000000;
	line-height:140%;
}

.infocell {
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:8pt;
	color:#000000;
	line-height:140%;
}

.labelcell {
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:8pt;
	color:#000000;
	line-height:140%;
}
.labelcellpr {
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:8pt;
	color:#000000;
	line-height:140%;
	padding-right:10px;
}

.labelcellbold {
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:8pt;
	color:#000000;
	font-weight: bold;
	line-height:140%;
}
.labelcellitalic {
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:8pt;
	color:#000000;
	font-style: italic;
	line-height:140%;
}

.labelcellbig {
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:9pt;
	color:#000000;
	line-height:140%;
	font-weight: bold;
}

.inboxlabel{
	font-size:8pt;
	font-weight: bold;
}

.inboxcell {
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:8pt;
	color:#000000;
	line-height:140%;
}

.inboxcell A:visited {
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:8pt;
	color:#000000;
	line-height:140%;
}


.inboxcell A:hover {
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:8pt;
	color:#FF0000;
	line-height:140%;
}





	/* form - elements */

form{
	display:inline;
}
INPUT.form{
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:8pt;
	color:#000000;
	background-color:#ffffff;
}

SELECT.form{
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:8pt;
	line-height:140%;
	color:#000000;
}


/* DMO Styling */

.zwart {
  background-color:#000000;
}

.rood {
  /* mainmenu-items en algemene functies */
  background-color:#FF0000;  
}

.wit {
  /* in headerbalk, spacer */
  background-color:#FFFFFF;  
}


.lgrijs {
  /* in headerbalk, footer-rechts */
  background-color:#D8D8D8;  
}

.rose {
  background-color:#FF6666;  
}

.dgrijs {
  /* in footer-midden */
  background-color:#BFBFBF; 
}

.heellichtgrijs {
  background-color:#F5F5F5;  
}

.grijs {
  background-color:#BFBFBF;  
}

.blauw {
  background-color:#6699cc;  
}

.keigrijs {
  background-color:#F5F5F5;  
}

.donkergrijs {
  /* in footer-links */
  background-color:#999999;  
}

.tabdgrijs {
  background-color:#E8E8E8;  
}

.tablgrijs {
  background-color:#F1F1F1;  
}

.mapgrijs {
    background-color:#cccccc;  
}
.txtgrijsvet {
  font-family:Verdana, Arial, Geneva, Helvetica, sans-serif;
  font-size:10pt;
  color:#666666;
  font-weight:bold;
  line-height:133%;
}

.txtgrijs {
  font-family:Verdana, Arial, Geneva, Helvetica, sans-serif;
  font-size:11pt;
  color:#666666;
  line-height:133%;
}

.grijsklein {
  font-family:Verdana, Arial, Geneva, Helvetica, sans-serif;
  font-size:8pt;
  text-decoration:none;
  color:#666666;
  line-height:116%;
}

.datafoldertitle {
	font-family:Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size:13pt;
	font-weight:bold;
	color:#000000;
}

.subtitle {
	font-family:Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size:10pt;
	font-weight:bold;
	color:#000000;
}

.subtitle_black {
	font-family:Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size:10pt;
	font-weight:bold;
	color:#000000;
}

.subtitle_padd_t_b {
	font-family:Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size:10pt;
	font-weight:bold;
	color:#000000;
	padding-top:3mm;
	padding-bottom:3mm;
}

.subtitle_padd_b {
	font-family:Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size:10pt;
	font-weight:bold;
	color:#000000;
	padding-bottom:3mm;
}

.folderentry_label {
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	color:#000000;
	font-size: 10px;
	font-weight:bold;	
}

.folderentry_value {
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	color:#000000;
	font-size: 10px;
}
.folderentry_value_bold {
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	color:#000000;
	font-size: 10px;
	font-weight:bold;
}

.tableheader {
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	color:#000000;
	font-size: 10px;
	font-weight:bold;	
	background-color:#D8D8D8;
}

.loginheader {
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	color:#FF0000;
	font-size: 10px;
	font-weight:bold;	
}


.datasettitle {
	font-family:Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size:13pt;
	font-weight:bold;
	color:#FF0000;
}

.dossierinfo{
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	color:#000000;
	font-size: 16px;
	font-weight:bold;
	text-decoration:none;
}

.questiontitle {
	font-family:Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size:13pt;
	font-weight:bold;
	color:#000000;
}

.parentdossierinfo{
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	color:#FF0000;
	font-size: 12px;
	font-weight:bold;
	text-decoration:none;
}

.schoolnaam{
	font-family:Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size:15pt;
	color:#FFFFFF;
}

.gray_small {
	color:#666666;
	font-size:8pt;
	font-weight: bold;
}

.gray_result_information {
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	color:#c3c3c3;
	font-size: 10px;
	font-weight:bold;	
}

/* sortable tables should diplay a hand cursor to indicate that they are. */
table.sortable thead {
	cursor: hand;
}